=== debian/changelog ===
ros-kinetic-moveit-experimental (0.9.18-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 23 Jan 2020 23:00:00 -0000

ros-kinetic-moveit-experimental (0.9.17-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 08 Jul 2019 22:00:00 -0000

ros-kinetic-moveit-experimental (0.9.16-1xenial) xenial; urgency=high

  * [maintanance] Cleanup Chomp packages (#1282 <https://github.com/ros-planning/moveit/issues/1282>)
  * [maintanance] Disable (unused) dependencies (#1256 <https://github.com/ros-planning/moveit/issues/1256>)
  * [maintanance] Resolve catkin lint issues (#1137 <https://github.com/ros-planning/moveit/issues/1137>)
  * [maintanance] Improve clang-format (#1214 <https://github.com/ros-planning/moveit/issues/1214>)
  * Contributors: Ludovic Delval, Michael Görner, Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 28 Jun 2019 22:00:00 -0000

ros-kinetic-moveit-experimental (0.9.15-1xenial) xenial; urgency=high

  * [improvement] Exploit the fact that our transforms are isometries (instead of general affine transformations). #1091 <https://github.com/ros-planning/moveit/issues/1091>
  * Contributors: Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 28 Oct 2018 23:00:00 -0000

ros-kinetic-moveit-experimental (0.9.14-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 23 Oct 2018 22:00:00 -0000

ros-kinetic-moveit-experimental (0.9.13-1xenial) xenial; urgency=high

  * [maintenance] various compiler warnings (#1038 <https://github.com/ros-planning/moveit/issues/1038>)
  * [maintenance] add minimum required pluginlib version (#927 <https://github.com/ros-planning/moveit/issues/927>)
  * Contributors: Mikael Arguedas, Robert Haschke, mike lautman

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 23 Oct 2018 22:00:00 -0000

ros-kinetic-moveit-experimental (0.9.12-1xenial) xenial; urgency=high

  * boost::shared_ptr -> std::shared_ptr
  * switch to ROS_LOGGER from CONSOLE_BRIDGE (#874 <https://github.com/ros-planning/moveit/issues/874>)
  * Contributors: Bence Magyar, Ian McMahon, Levi Armstrong, Mikael Arguedas, Robert Haschke, Xiaojian Ma

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 28 May 2018 22:00:00 -0000

ros-kinetic-moveit-experimental (0.9.11-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 24 Dec 2017 23:00:00 -0000

ros-kinetic-moveit-experimental (0.9.10-1xenial) xenial; urgency=high

  * [fix] remove explicit fcl depends #632 <https://github.com/ros-planning/moveit/pull/632>
  * Contributors: v4hn

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 08 Dec 2017 23:00:00 -0000

ros-kinetic-moveit-experimental (0.9.9-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 05 Aug 2017 22:00:00 -0000

ros-kinetic-moveit-experimental (0.9.8-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 20 Jun 2017 22:00:00 -0000

ros-kinetic-moveit-experimental (0.9.7-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 04 Jun 2017 22:00:00 -0000

ros-kinetic-moveit-experimental (0.9.6-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 11 Apr 2017 22:00:00 -0000

ros-kinetic-moveit-experimental (0.9.5-1xenial) xenial; urgency=high

  * [fix][moveit_ros_warehouse] gcc6 build error #423 <https://github.com/ros-planning/moveit/pull/423>
  * Contributors: Dave Coleman

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 07 Mar 2017 23:00:00 -0000

ros-kinetic-moveit-experimental (0.9.4-1xenial) xenial; urgency=high

  * [maintenance] clang-format upgraded to 3.8 (#367 <https://github.com/ros-planning/moveit/issues/367>)
  * Contributors: Dave Coleman

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 05 Feb 2017 23:00:00 -0000

ros-kinetic-moveit-experimental (0.9.3-1xenial) xenial; urgency=high

  * [maintenance] Updated package.xml maintainers and author emails #330 <https://github.com/ros-planning/moveit/issues/330>
  * Contributors: Dave Coleman, Ian McMahon

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 15 Nov 2016 23:00:00 -0000

ros-kinetic-moveit-experimental (0.9.2-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 04 Nov 2016 23:00:00 -0000

ros-kinetic-moveit-experimental (0.9.0-1xenial) xenial; urgency=high

  * Replace broken Eigen3 with correctly spelled EIGEN3 (#254 <https://github.com/ros-planning/moveit/issues/254>)
    * Fix Eigen3 dependency throughout packages
    * Eigen 3.2 does not provide EIGEN3_INCLUDE_DIRS, only EIGEN3_INCLUDE_DIR
  * fix exported plugin xml for collision_distance_field (#280 <https://github.com/ros-planning/moveit/issues/280>)
    Otherwise the xml can not be found on an installed workspace
  * Cleanup readme (#258 <https://github.com/ros-planning/moveit/issues/258>)
  * Convert collision_distance_field to std::shared_ptr.
  * Use shared_ptr typedefs in collision_distance_field and chomp.
  * Use srdf::ModelPtr typedefs.
  * Switch to std::make_shared.
  * [moveit_experimental] Fix incorrect dependency on FCL in kinetic
    [moveit_experimental] Fix Eigen3 warning
  * Remove deprecated package shape_tools
    Fix OcTree boost::shared_ptr
    Remove deprecated CMake dependency
    Fix distanceRobot() API with verbose flags
  * Fix CHOMP planner and CollisionDistanceField (#155 <https://github.com/ros-planning/moveit/issues/155>)
    * Copy collision_distance_field package
    * Resurrect chomp
    * remove some old Makefiles and manifests
    * Correct various errors
    * Code formatting, author, description, version, etc
    * Add definitions for c++11. Nested templates problem.
    * Add name to planner plugin.
    * Change getJointModels to getActiveJointModels.

