=== debian/control ===
Source: ros-kinetic-moveit-experimental
Section: misc
Priority: optional
Maintainer: Michael Ferguson <mferguson@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-kinetic-moveit-experimental
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: Experimental packages for moveit.
